» Ubuntu » パッケージ

Error

two or more packages specified (telepathy-gabble hardy)